# &kde;-gebruikershandleiding

Waldo
Bastian

    bastian@kde.org

Dawit
Alemayehu

    adawit@kde.org

2008-10-14
0.01.01
kcookiejar4
8

# `kcookiejar4`

HTTP cookie-daemon van &kde;

## Samenvatting

    kcookiejar4 --help Generic-options Qt-options KDE-options --shutdown --remove domein --remove-all --reload-config

## Beschrijving

`kcookiejar4` behandeld de HTTP cookies en levert een D-BUS service om cookies op te slaan/op te halen/op te schonen.

## Algemene opties

`--author`

  Auteurinformatie tonen.

`--help`

  Hulp over de opties tonen.

`--help-all`

  Alle opties tonen.

`--help-kde`

  KDE specifieke opties tonen.

`--help-qt`

  Qt-specifieke opties tonen.

`--license`

  Licentie-informatie tonen.

`-v``--version`

  Versie-informatie tonen

## Programmaopties

`--shutdown`

  Cookiedepot afsluiten en de D-BUS service.

`--remove` `domein`

  Verwijdert cookies voor `domein` uit het cookiedepot.

`--remove-all`

  Verwijdert alle cookies uit het cookiedepot.

`--reaload-config`

  Herlaadt het configuratiebestand.

## Gebruik

De KDE webbrowser `konqueror` gebruikt `kcookiejar4` voor het opslaan en beheren van cookies met gebruik van de D-Bus service, die `kcookiejar4` levert.

Wanneer `kcookiejar4` wordt gestart zonder parameters, dan levert het een D-BUS service om HTTP cookies te behandelen.

Wanneer `kcookiejar4` wordt gestart met enige parameters, dan doet het additionele taken met het cookiedepot, zoals verwijderen van de cookies van een `domein`.

## Zie ook

kdeopties(7), qtopties(7)

## Fouten/bugs

Er zijn waarschijnlijk vele bugs. Gebruik bugs.kde.org om ze te rapporteren.